=== debian/changelog ===
kodi-pvr-sledovanitv-cz (4.5.0+ds1-4build1) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:47:51 +0000

kodi-pvr-sledovanitv-cz (4.5.0+ds1-4) unstable; urgency=medium

  * d/watch: Move to tagged releases

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 28 Oct 2021 11:21:17 +0000

kodi-pvr-sledovanitv-cz (4.5.0+ds1-3) unstable; urgency=medium

  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:07 +0000

kodi-pvr-sledovanitv-cz (4.5.0+ds1-2) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:38:57 +0000

kodi-pvr-sledovanitv-cz (4.5.0+ds1-1) unstable; urgency=medium

  * New upstream version 4.5.0+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 01 Mar 2021 05:38:11 +0000

kodi-pvr-sledovanitv-cz (4.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 4.4.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:03 +0000

kodi-pvr-sledovanitv-cz (4.2.0+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 04:04:00 +0000
