=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/palinek/pvr.sledovanitv.cz/tags .*archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
