## kodi-pvr-sledovanitv-cz 4.5.1+ds1

=== debian/changelog ===
kodi-pvr-sledovanitv-cz (4.5.1+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:42:14 +0000

kodi-pvr-sledovanitv-cz (4.5.1+ds1-1) unstable; urgency=medium

  * New upstream version 4.5.1+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:50:36 +0000
