## kodi-pvr-sledovanitv-cz 21.3.0+ds

=== debian/changelog ===
kodi-pvr-sledovanitv-cz (21.3.0+ds-4) unstable; urgency=high

  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:18 +0000

kodi-pvr-sledovanitv-cz (21.3.0+ds-3) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:08 +0000

kodi-pvr-sledovanitv-cz (21.3.0+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 08:45:48 +0000

kodi-pvr-sledovanitv-cz (21.3.0+ds-1) experimental; urgency=medium

  * New upstream version 21.3.0+ds
  * Branch out experimental
  * Modernize package
  * New release 20.2.0+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:29 +0000
