## kodi-pvr-sledovanitv-cz 21.5.1+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,12 +14,14 @@
 
 set(SLEDOVANITV_SOURCES
   src/ApiManager.cpp
-  src/Data.cpp)
+  src/Data.cpp
+  src/Addon.cpp)
 
 set(SLEDOVANITV_HEADERS
   src/ApiManager.h
   src/CallLimiter.hh
-  src/Data.h)
+  src/Data.h
+  src/Addon.h)
 
 if(WIN32)
   add_definitions("/wd4996")
