=== debian/changelog ===
kodi-pvr-sledovanitv-cz (21.5.1+ds-1) unstable; urgency=high

  * New upstream version 21.5.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 08 Nov 2025 09:15:38 +0000
